spring:
  datasource:
    url: ${blade.datasource.test.url}
    username: ${blade.datasource.test.username}
    password: ${blade.datasource.test.password}
#  cloud:
#    nacos:
#      config:
#        server-addr: 10.0.0.1:8848
#      discovery:
#        server-addr: 10.0.0.1:8848
#        ip: 10.0.0.9
